/* CSS Document */

BODY { 
	background:#342315 url('../2012_andys_images/BrownBoard_bk2.jpg') center top;
}






/* comment out andy's body and create new body with corrected path to BrownBoard
BODY { 
	background:#342315 url('../images/BrownBoard_bk2.jpg') center top;
}
*/

  /*CSS to modifiy a DIV to maintain a set position.  
  Tested in IE, Opera, Chrome, Firefox, Safari/Snow Leopard */
  div.centered{
    display:block;

    /*set the div in the center of the screen*/
    position:fixed;
    top:115px;
    left:15%;
    width:816px;
  }
  
  
  
  .input {
    border: 1px solid #006;
    background: #ffc;
}

.input2 {
    border: 1px solid #CCC;
    background: #F1F1F1;
	font-family: verdana, tahoma;
}
.input2 A {color: #ffffff; text-decoration: none;}
.input2 A.VISITED {color: #CCCCCC; text-decoration: none;}
.input2 A:hover {color: #FF9900; text-decoration: underline;}

.inputreg {
    border: 1px solid #CCC;
    background: #F1F1F1;
	font-family: verdana, tahoma;
	width: 240px;

}

.inputmonth {
    border: 1px solid #CCC;
    background: #F1F1F1;
	font-family: verdana, tahoma;
	width: 50px;

}
.inputyear {
    border: 1px solid #CCC;
    background: #F1F1F1;
	font-family: verdana, tahoma;
	width: 60px;
}

.tb10 {
	background-image:url(../Img/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #94B1C4;
/*	width: 230px;   */
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size: 12px;
}

.tb11 {
	background-image:url(../Img/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #94B1C4;
/*	width: 230px;   */
	color:#333333;
	padding:7px;
/*	height: 30px; */
	margin-right:4px;
	margin-bottom:8px;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size: 12px;
}

.button2 {
    border: 1px solid #333333;
	background: #ffaacc;
	font-family: verdana, tahoma;
	font-size: 12px;
	padding: 6px 6px 6px 6px;
}
.maintable{
  	border-width: 0px;
	vertical-align: text-top;
}
.smalllink{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	
	text-decoration	:	none; 
	color		:	#FFFFFF;
	font-size:	10px;
}
.medlink {font: 10pt verdana, arial, helvetica, geneva, sans-serif; font-weight: normal; color: #FFFFFF; text-decoration: none;}
.medlink A {color: #ffffff; text-decoration: none;}
.medlink A.VISITED {color: #CCCCCC; text-decoration: none;}
.medlink A:hover {color: #FF9900; text-decoration: underline;}

.loginlink{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	
	text-decoration	:	none; 
	color		:	#FFFFFF;
	font-size:	12px;
}
.formcontent{
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	background:	 #DCE2E8;
	text-decoration:  none; 
	color:  #000000;
	font-size:  12px;
	width: 150px;}

.formcontentred{
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	background:	 #FB6A6A;
	text-decoration:  none; 
	color:  #000000;
	font-size:  12px;
	width: 150px;}

.formcontentemail{
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	background:	 #DCE2E8;
	text-decoration:  none; 
	color:  #000000;
	font-size:  12px;
	width: 180px;}

.formcontentsubject{
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	background:	 #DCE2E8;
	text-decoration:  none; 
	color:  #000000;
	font-size:  12px;
	width: 700px;}



.formcontentlight{
    FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif;	
	background:	 #DCE2E8;
	text-decoration:  none; 
	color:  #cccccc;
	font-size:  12px;
}

.grayV {font: 10pt verdana, arial, helvetica, geneva, sans-serif; font-weight: normal; color: #666666; text-decoration: none;}
.grayV A {color: #666666; text-decoration: none;}
.grayV A.VISITED {color: #f1f1f1; text-decoration: none;}
.grayV A:hover {color: #FF9900; text-decoration: underline;}

.toploginlink {font: 10pt verdana, arial, helvetica, geneva, sans-serif; font-weight: normal; color: #FFFFFF; text-decoration: none;}
.toploginlink A {color: #ffffff; text-decoration: none;}
.toploginlink A.VISITED {color: #f1f1f1; text-decoration: none;}
.toploginlink A:hover {color: #8AC1E1; text-decoration: underline;}

.topMenuBold {font: 10pt verdana, arial, helvetica, geneva, sans-serif; font-weight: bold; color: #B7D168; text-decoration: none;}
.topMenuBold A {color: #ffffff; text-decoration: none;}
.topMenuBold A.VISITED {color: #f1f1f1; text-decoration: none;}
.topMenuBold A:hover {color: #B7D168; text-decoration: underline;}

.button {
    border: 1px solid #333333;
	background: #DCE2E8;
	font-family: verdana, tahoma;
	font-size: 12px;
	padding: 6px 6px 6px 6px;
}


.blueContent 
{
	font: 11pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #4A7591; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.blueContent A {color: #333333; text-decoration: none;}
.blueContent A.VISITED {color: #0066CC; text-decoration: none;}
.blueContent A:hover {color: #3688DB; text-decoration: underline;}

table.regis {
	border-width: 2px;
	border-spacing: 3px;
	border-style: solid;
	border-color: #4A7591;
	border-collapse: separate;
	background-color: white;
}
table.regis th {
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: #52A5F8;
	background-color: white;
	-moz-border-radius: ;
}
table.regis td {
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: #52A5F8;
	background-color: white;
	-moz-border-radius: ;
}

table.inner {
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #4A7591;
	border-collapse: separate;
	background-color: white;
}
table.inner th {
	border-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: #52A5F8;
	background-color: white;
	-moz-border-radius: ;
}
table.inner td {
	border-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: #52A5F8;
	background-color: white;
	-moz-border-radius: ;
}

table.rolltable td {
	background-color: #4A7591; color: white;
}	
table.rolltable td:hover {
	background-color: #52A5F8; color: white;
      }

.darkContent 
{
	font: 10pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #333333; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.darkContent A {color: #333333; text-decoration: none;}
.darkContent A.VISITED {color: #0066CC; text-decoration: none;}
.darkContent A:hover {color: #3688DB; text-decoration: underline;}

.loginLinks 
{
	font: 10pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.loginLinks A {color: #666666; text-decoration: none;}
.loginLinks A.VISITED {color: #0066CC; text-decoration: none;}
.loginLinks A:hover {color: #3688DB; text-decoration: underline;}

.darkLinkContent 
{
	font: 10pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #284F99; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.darkLinkContent A {color: #284F99; text-decoration: none;}
.darkLinkContent A.VISITED {color: #0066CC; text-decoration: none;}
.darkLinkContent A:hover {color: #3688DB; text-decoration: underline;}

.darkContentBg 
{
	font: 14pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #333333; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.darkContentBg A {color: #333333; text-decoration: none;}
.darkContentBg A.VISITED {color: #0066CC; text-decoration: none;}
.darkContentBg A:hover {color: #3688DB; text-decoration: underline;}

.darkContentMd 
{
	font: 10pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #333333; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.darkContentMd A {color: #333333; text-decoration: none;}
.darkContentMd A.VISITED {color: #0066CC; text-decoration: none;}
.darkContentMd A:hover {color: #3688DB; text-decoration: underline;}

.darkContentSm
{
	font: 9pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #555555; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.darkContentSm A {color: #333333; text-decoration: none;}
.darkContentSm A.VISITED {color: #0066CC; text-decoration: none;}
.darkContentSm A:hover {color: #3688DB; text-decoration: underline;}



.redError 
{
	font: 8pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #FF0000; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.redError A {color: #333333; text-decoration: none;}
.redError A.VISITED {color: #0066CC; text-decoration: none;}
.redError A:hover {color: #3688DB; text-decoration: underline;}


.smContent 
{
	font: 8pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.smContent A {color: #333333; text-decoration: none;}
.smContent A.VISITED {color: #0066CC; text-decoration: none;}
.smContent A:hover {color: #3688DB; text-decoration: underline;}

.medContent 
{
	font: 10pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #666666; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.medContent A {color: #666666; text-decoration: none;}
.medContent A.VISITED {color: #0066CC; text-decoration: none;}
.medContent A:hover {color: #3688DB; text-decoration: underline;}


.darkContentBold 
{
	font: 11pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #333333; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.darkContentBold A {color: #333333; text-decoration: none;}
.darkContentBold A.VISITED {color: #0066CC; text-decoration: none;}
.darkContentBold A:hover {color: #3688DB; text-decoration: underline;}

.smallGray
{
	font: 8pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.smallGray A {color: #1C6AB9; text-decoration: none;}
.smallGray A.VISITED {color: #0066CC; text-decoration: none;}
.smallGray A:hover {color: #333333; text-decoration: underline;}

.h1 
{
	font: 15pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #455D65; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.h1 A {color: #455D65; text-decoration: none;}
.h1 A.VISITED {color: #455D65; text-decoration: none;}
.h1 A:hover {color: #455D65; text-decoration: underline;}

.h2 
{
	font: 15pt verdana, arial, helvetica, geneva, sans-serif; 
	font-weight: bold; 
	color: #557E8B; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.h2 A {color: #455D65; text-decoration: none;}
.h2 A.VISITED {color: #455D65; text-decoration: none;}
.h2 A:hover {color: #455D65; text-decoration: underline;}


	#dhtmltooltip
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal;
		font-weight: normal;
		color: #333333;
		
		position: absolute;
		width: 150px;
		border: 1px solid #333333;
		padding: 2px;
		background-color: #cccccc;
		visibility: hidden;
		z-index: 100;
		/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*		filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); 	*/
	}

	.iFrameContent {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal;
		font-weight: normal;
		color: #FFFFFF;
	}
	
.mainSubHead
{
	font-family: verdana, arial, helvetica, geneva, sans-serif; 
	font-size:85%;
	font-weight: bold; 
	color: #456F98; 
	text-decoration: none;
	hover{ background-color: #ccc; }
}
.mainSubHead A {color: #333333; text-decoration: none;}
.mainSubHead A.VISITED {color: #0066CC; text-decoration: none;}
.mainSubHead A:hover {color: #3688DB; text-decoration: underline;}

/* -- CSS Based ToolTips  -- */
/* * * * * *  TOOL TIP 2  * * * * * */		
	.tooltipRight {	cursor: help; text-decoration: none; position: relative; color: #333333; }
	.tooltipRight span { margin-left: -999em; position: absolute; text-decoration: none; }
	.tooltipRight:hover span { border-radius: 10px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; 
		box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
		font-family: verdana, Calibri, Tahoma, Geneva, sans-serif;
/*		position: absolute; left: 1em; top: 2em; z-index: 99;  */
		position: absolute; right: 1em; top: 2em; z-index: 99; 
		margin-left: 0; width: 300px; }
	.tooltipRight:hover img { /*		border: 0; margin: -10px 0 0 -55px; */ /*		float: left; position: absolute; */	}
	.tooltipRight:hover em { font-family: Arial, Candara, Tahoma, Geneva, sans-serif; font-size: 1.1em; font-weight: bold; display: block; padding: 0.2em 0 0.6em 0; }
	.classic { padding: 0.8em 1em; }
	.custom { padding: 0.5em 0.8em 0.8em 2em; }
	* html a:hover { background: transparent; }
	.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
	.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
	.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
	.required { background: #F8D0C1; border:1px solid black; color:#000; opacity:0.85; /* filter:alpha(opacity=85); */}
	.notrequired { background: lightblue; border:1px solid black; color:#000; opacity:0.85; /* filter:alpha(opacity=85); */}
	.info { background: #9FDAEE; border: 1px solid #2BB0D7;	} 
	.dark { background: #000000; border: 2px solid #cccccc; color: #ffffff;	} 
	.light { background: #efefef; border: 2px solid #666666; color: #000000;	} 
	.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
	.fade {
		border: 1px solid #FFAD33;
		background: #7db9e8; /* Old browsers */
		background: -moz-linear-gradient(top,  #7db9e8 0%, #1e5799 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* IE10+ */
		background: linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
	}
		
	.lightFade {
		border: 1px solid #999999;
		color: #716666;
		background: #fdfdfd; /* Old browsers */
		background: -moz-linear-gradient(top, #fdfdfd 0%, #d0d0d0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* IE10+ */
		background: linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
	}
	
	.darkFade {
		border: 1px solid #ffffff;
		color: #ffffff;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(15,15,15,0.9) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(100%,rgba(15,15,15,0.9))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#e60f0f0f',GradientType=0 ); /* IE6-9 */
	}
	
	/* * * * * *  TOOL TIP 2  * * * * * */		
	.tooltipLeft {	cursor: help; text-decoration: none; position: relative; color: #333333; }
	.tooltipLeft span { margin-left: -999em; position: absolute; text-decoration: none; }
	.tooltipLeft:hover span { border-radius: 10px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; 
		box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
		font-family: verdana, Calibri, Tahoma, Geneva, sans-serif;
		position: absolute; left: 1em; top: 2em; z-index: 99;  
/*		position: absolute; right: 1em; top: 2em; z-index: 99; */
		margin-left: 0; width: 300px; }
	.tooltipLeft:hover img { /*		border: 0; margin: -10px 0 0 -55px; */ /*		float: left; position: absolute; */	}
	.tooltipLeft:hover em { font-family: Arial, Candara, Tahoma, Geneva, sans-serif; font-size: 1.1em; font-weight: bold; display: block; padding: 0.2em 0 0.6em 0; }
	.classic { padding: 0.8em 1em; }
	.custom { padding: 0.5em 0.8em 0.8em 2em; }
	* html a:hover { background: transparent; }
	.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
	.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
	.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
	.required { background: #F8D0C1; border:1px solid black; color:#000; opacity:0.85; /* filter:alpha(opacity=85); */}
	.notrequired { background: lightblue; border:1px solid black; color:#000; opacity:0.85; /* filter:alpha(opacity=85); */}
	.info { background: #9FDAEE; border: 1px solid #2BB0D7;	} 
	.dark { background: #000000; border: 2px solid #cccccc; color: #ffffff;	} 
	.light { background: #efefef; border: 2px solid #666666; color: #000000;	} 
	.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
	.fade {
		border: 1px solid #FFAD33;
		background: #7db9e8; /* Old browsers */
		background: -moz-linear-gradient(top,  #7db9e8 0%, #1e5799 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* IE10+ */
		background: linear-gradient(top,  #7db9e8 0%,#1e5799 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
	}
		
	.lightFade {
		border: 1px solid #999999;
		color: #716666;
		background: #fdfdfd; /* Old browsers */
		background: -moz-linear-gradient(top, #fdfdfd 0%, #d0d0d0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* IE10+ */
		background: linear-gradient(top, #fdfdfd 0%,#d0d0d0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
	}
	
	.darkFade {
		border: 1px solid #ffffff;
		color: #ffffff;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(15,15,15,0.9) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(100%,rgba(15,15,15,0.9))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(15,15,15,0.9) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#e60f0f0f',GradientType=0 ); /* IE6-9 */
	}